﻿.carouselContainer{
    width:1138px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
.carouselBox{
    width:100%;
    list-style:none;
    margin:0;
    padding:0;
}
.carouselBox .item{
    position:absolute;
}
.carouselBox .item img{
    width:100%;
}
.active {
    z-index: 10;

}
.carouselCtrl{
    text-align: center;
    width:80%;
    height:5%;
    min-height:14px;
    position:absolute;
    bottom:5%;
    left:50%;
    transform: translate(-50%,0);
    z-index:15;
}
.carouselCtrl li{
    display: inline-block;
    margin:0 1%;
    width:8px;
    height:8px;
    background: url("../img/banner-cir1.png") no-repeat;
    cursor: pointer;
}
.carouselCtrl li.active{
    width:10px;
    height:10px;
    background: url("../img/banner-cir.png") no-repeat;
}
#prev{
    position:absolute;
    left:0;
    top:50%;
    transform: translate(0,-50%);
    z-index:50;
    background:transparent;
    border:none;
    cursor: pointer;
}
#next{
    position:absolute;
    right:0;
    top:50%;
    transform: translate(0,-50%);
    z-index:50;
    background:transparent;
    border:none;
    cursor: pointer;
}